
PPI board member tasks - Task #62

Task # 37 (Rejected): PPI Assets list

Writing of other assets.

06/09/2011 08:34 PM - Tomáš Vymazal

Status: Closed Start date: 06/07/2011

Priority: Normal Due date: 01/31/2012

Assignee: Samir Allioui % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Write other assets.

History

#1 - 06/09/2011 08:41 PM - Tomáš Vymazal

- Parent task changed from #25 to #37

#2 - 06/09/2011 08:45 PM - Tomáš Vymazal

- Subject changed from Write other assets. to Writing of other assets.

#3 - 09/22/2011 12:29 AM - Tomáš Vymazal

Let's do this after the meet-up in Brussels.

#4 - 09/22/2011 12:30 AM - Tomáš Vymazal

- Due date changed from 06/21/2011 to 10/13/2011

#5 - 11/11/2011 06:25 PM - Lola Voronina

- Due date changed from 10/13/2011 to 12/12/2011

#6 - 01/03/2012 11:37 PM - Lola Voronina

- Due date changed from 12/12/2011 to 01/17/2012

#7 - 01/17/2012 09:17 PM - Samir Allioui

- % Done changed from 0 to 50

Asset list should partially exist and is a dependency.

Waiting for full disclosure.

#8 - 01/18/2012 03:02 AM - Lola Voronina

- Due date changed from 01/17/2012 to 01/31/2012

#9 - 03/02/2012 02:11 AM - Lola Voronina

- Status changed from New to Closed
